.project-section{
    padding-top: 40px;
    padding-bottom: 140px;
    background-color: #f8f9fa!important;
}
.title{
    font-size: var(--h2);
    font-weight: bold;
    line-height: 1.18;
    letter-spacing: -2.04px;
}
.description{
    margin-top: 16px;
    margin-bottom: 48px;
    font-size: 20px;
    max-width: 700px;
}
@media (max-width: 992px){
    .project-section{
        padding-bottom: 80px;
    }
    .description{
        margin-top: 32px;
        margin-bottom: 48px;
        font-size: 18px;
    }
}
.project-title{
    text-transform: capitalize;
    font-size: 20px;
    font-weight: 700;
}
.block-project{
    text-transform: capitalize;
    background-color: white;
    border-radius: 16px;
    border-radius: 16px;
    margin-bottom: 20px;
}
.project-image, .project-image .owl-carousel img{
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
}
.project-content{
    padding: 20px 15px 0;
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
}
.project-category {
    text-transform: capitalize;
}
.project-location {
    text-transform: capitalize;
}
.project-category, .project-location, .project-date{
    opacity: .6;
}
.owl-nav{
    text-align: center;
    justify-content: center;
    display: flex;
    gap: 45px
}
.owl-nav button{
    margin-top: 10px;
}
.owl-nav button:first-child{
    margin-right: 15px;
}
.owl-nav i{
    font-size: 30px;
}
.owl-nav button.disabled{
    pointer-events: none;
}
.owl-nav button.disabled i{
    opacity: .5;
}
.project-image{
    position: relative;
}
.progress-number{
    position: absolute;
    bottom: 3px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 18px;
    font-weight: 500;
    opacity: .6;
}